## sblim-wbemcli 1.6.2

=== debian/changelog ===
sblim-wbemcli (1.6.2-9) unstable; urgency=medium

  * Declare Breaks+Replaces python-pywbem (<< 0.8.0~dev650-1~) that shipped
    /usr/bin/wbemcli, too.  (Closes: #768203)

 -- Ferenc Wágner <wferi@niif.hu>  Sat, 08 Nov 2014 17:09:21 +0100

sblim-wbemcli (1.6.2-8) unstable; urgency=low

  * Report failure in the exit code.
  * Use dh-autoreconf. (Closes: #727960, #744506)
  * Bump to Standards-Version 3.9.6 (no changes).

 -- Ferenc Wágner <wferi@niif.hu>  Tue, 23 Sep 2014 23:14:05 +0200

sblim-wbemcli (1.6.2-7) unstable; urgency=low

  * Merge copyrights for configure and INSTALL.

 -- Ferenc Wágner <wferi@niif.hu>  Tue, 26 Jun 2012 21:53:31 +0200

sblim-wbemcli (1.6.2-6) unstable; urgency=low

  * Push CIMOM into the short description.
  * Rename the misnamed *-copyleft licenses.
  * Add Pre-Depends: dpkg (>= 1.15.6~) to xz compressed binary packages.

 -- Ferenc Wágner <wferi@niif.hu>  Tue, 26 Jun 2012 12:22:42 +0200

sblim-wbemcli (1.6.2-5) unstable; urgency=low

  * Add the .patch extension to the quilt patch names.
  * Change Section to admin.
  * Rewrite and extend package description.

 -- Ferenc Wágner <wferi@niif.hu>  Sun, 24 Jun 2012 08:03:27 +0200

sblim-wbemcli (1.6.2-4) unstable; urgency=low

  * Add Homepage field.
  * Add watch file.

 -- Ferenc Wágner <wferi@niif.hu>  Tue, 12 Jun 2012 16:06:16 +0200

sblim-wbemcli (1.6.2-3) UNRELEASED; urgency=low

  * Switch to xz compression in the binary packages.

 -- Ferenc Wágner <wferi@niif.hu>  Fri, 08 Jun 2012 14:14:20 +0200

sblim-wbemcli (1.6.2-2) UNRELEASED; urgency=low

  * Package the debugging symbols in sblim-wbemcli-dbg.

 -- Ferenc Wágner <wferi@niif.hu>  Fri, 08 Jun 2012 00:42:00 +0200

sblim-wbemcli (1.6.2-1) UNRELEASED; urgency=low

  * Initial release. (Closes: #675232)
  * Don't package the symlinks to the wbemcli binary.

 -- Ferenc Wágner <wferi@niif.hu>  Thu, 07 Jun 2012 20:31:15 +0200
