=== debian/control ===
Source: sblim-wbemcli
Maintainer: Ferenc Wágner <wferi@niif.hu>
Section: admin
Priority: optional
Standards-Version: 3.9.6
Homepage: https://sourceforge.net/apps/mediawiki/sblim/index.php?title=Wbemcli
Build-Depends: debhelper (>= 9), dh-autoreconf, libcurl4-gnutls-dev | libcurl-dev

Package: sblim-wbemcli
Architecture: any
Pre-Depends: dpkg (>= 1.15.6~)
Depends: ${shlibs:Depends}, ${misc:Depends}
Breaks: python-pywbem (<< 0.8.0~dev650-1~)
Replaces: python-pywbem (<< 0.8.0~dev650-1~)
Description: WBEM Command Line Interface for CIMOM access
 The WBEM Command Line Interface is a standalone, convenient systems
 management utility for CIMOM access. Invocation and output syntax are
 problem-oriented and easy to process by shell and Perl scripts, making
 wbemcli well suited for administrators writing their own management
 scripts and for WBEM developers wanting to test their providers.
 .
 WBEM (Web-Based Enterprise Management) is a successor of SNMP and the
 basis of SMI-S (Storage Management Initiative - a standard interface
 to storage devices).  CIM (Common Information Model, the data model of
 WBEM) has a much wider scope, thus more ambitious projects like
 OpenPegasus exist, but this simple utility from the SBLIM project is
 enough to query disk and RAID states of SMI-S compatible storage
 products from their CIM Object Manager, for example.

Package: sblim-wbemcli-dbg
Architecture: any
Section: debug
Priority: extra
Pre-Depends: dpkg (>= 1.15.6~)
Depends: sblim-wbemcli (= ${binary:Version}), ${misc:Depends}
Description: debugging symbols for sblim-wbemcli
 The WBEM Command Line Interface is a standalone, convenient systems
 management utility for CIMOM access. Invocation and output syntax are
 problem-oriented and easy to process by shell and Perl scripts, making
 wbemcli well suited for administrators writing their own management
 scripts and for WBEM developers wanting to test their providers.
 .
 WBEM (Web-Based Enterprise Management) is a successor of SNMP and the
 basis of SMI-S (Storage Management Initiative - a standard interface
 to storage devices).  CIM (Common Information Model, the data model of
 WBEM) has a much wider scope, thus more ambitious projects like
 OpenPegasus exist, but this simple utility from the SBLIM project is
 enough to query disk and RAID states of SMI-S compatible storage
 products from their CIM Object Manager, for example.
 .
 This package contains the debugging symbols for sblim-wbemcli.
