=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf

override_dh_auto_configure:
	CACERT=/etc/ssl/certs/ca-certificates.crt dh_auto_configure

# the debug package has no separate documentation
override_dh_installdocs:
	dh_installdocs --link-doc=sblim-wbemcli

# the presence of the debug package requires an explicit destdir specification
override_dh_auto_install:
	dh_auto_install --destdir=debian/sblim-wbemcli
# remove the command alias symlinks
	find debian/sblim-wbemcli/usr/bin -type l -delete

override_dh_strip:
	dh_strip --dbg-package=sblim-wbemcli-dbg

override_dh_builddeb:
	dh_builddeb -- -Zxz
