## sblim-wbemcli 1.6.3

=== debian/changelog ===
sblim-wbemcli (1.6.3-3build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:58:15 +1100

sblim-wbemcli (1.6.3-3build1) noble; urgency=medium

  * No-change rebuild against libcurl3t64-gnutls

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 16 Mar 2024 07:22:50 +0000

sblim-wbemcli (1.6.3-3) unstable; urgency=medium

  * [cd0ecca] New patch: Check /opt/gnome on the build system, not on the host
  * [fa5333c] Update gbp.conf to new style
  * [826dfcb] The debug symbol migration is complete
  * [9c40726] Update Standards-Version to 4.6.1 (no changes required)
  * [66cec8e] Switch to Debhelper compatibility level 13
  * [6f8a9af] libcurl-dev is no more
  * [16d3d0f] Upgrade watch file to version 4 (no changes needed)
  * [4ff4126] Switch to using HTTPS in the debian/copyright Format URL
  * [3892447] Update source location in debian/copyright
  * [62a2dc3] Update project homepage
  * [1974b8a] Enable rootless build
  * [8a33fc3] Link to Salsa repository

 -- Ferenc Wágner <wferi@debian.org>  Thu, 21 Jul 2022 00:22:59 +0200

sblim-wbemcli (1.6.3-2) unstable; urgency=medium

  * [68b8f71] Migrate to automatic debug packages
  * [eb82613] Bump Standards-Version (no changes needed)
  * [ab79ca5] Run wrap-and-sort -ast on the package
  * [68e09f4] Migrate to my Debian address
  * [a363fe0] The default xz compression is better than bzip2.
    And Autoconf should really clean up config.log itself.
  * [d26f8cb] Switch to gbp pq management
  * [aede4af] New patch Allow-wbemcli-to-use-TLS.patch
  * [007701f] New patch Disable-automatic-Expect-header.patch

 -- Ferenc Wágner <wferi@debian.org>  Sun, 25 Dec 2016 17:54:16 +0100

sblim-wbemcli (1.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Drop gcc4.7-fixes.patch (fixed upstream).
  * Enable hardening=+all.
  * Remove dh_builddeb override, xz compression is the default.
    Drop the corresponding Pre-Depends: dpkg (>= 1.15.6~) as well.
  * Add uupdate to watch file.
  * Update copyright years of aclocal.m4, INSTALL, configure and Makefile.in,
    because upstream upgraded to Autoconf 2.68.
  * Include upstream NEWS and README.

 -- Ferenc Wágner <wferi@niif.hu>  Wed, 10 Jun 2015 23:13:04 +0200
