=== debian/control ===
Source: sblim-wbemcli
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ferenc Wágner <wferi@debian.org>
Section: admin
Priority: optional
Standards-Version: 4.6.1
Rules-Requires-Root: no
Homepage: https://sourceforge.net/projects/sblim/
Vcs-Browser: https://salsa.debian.org/debian/sblim-wbemcli
Vcs-Git: https://salsa.debian.org/debian/sblim-wbemcli.git
Build-Depends:
 debhelper-compat (= 13),
 libcurl4-gnutls-dev,

Package: sblim-wbemcli
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Breaks:
 python-pywbem (<< 0.8.0~dev650-1~),
Replaces:
 python-pywbem (<< 0.8.0~dev650-1~),
Description: WBEM Command Line Interface for CIMOM access
 The WBEM Command Line Interface is a standalone, convenient systems
 management utility for CIMOM access. Invocation and output syntax are
 problem-oriented and easy to process by shell and Perl scripts, making
 wbemcli well suited for administrators writing their own management
 scripts and for WBEM developers wanting to test their providers.
 .
 WBEM (Web-Based Enterprise Management) is a successor of SNMP and the
 basis of SMI-S (Storage Management Initiative - a standard interface
 to storage devices).  CIM (Common Information Model, the data model of
 WBEM) has a much wider scope, thus more ambitious projects like
 OpenPegasus exist, but this simple utility from the SBLIM project is
 enough to query disk and RAID states of SMI-S compatible storage
 products from their CIM Object Manager, for example.
