=== debian/watch ===
version=4
http://sf.net/sblim/sblim-wbemcli-([\d.]*[a-z]?).tar.bz2
